<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVdroid</string>
  <string name="account_title_address_book">DAVdroid 通讯录</string>
  <string name="address_books_authority_title">通讯录</string>
  <string name="help">帮助</string>
  <string name="manage_accounts">管理账户</string>
  <string name="please_wait">请稍等…</string>
  <string name="send">发送</string>
  <string name="notification_channel_debugging">调试</string>
  <string name="notification_channel_general">其它重要消息</string>
  <string name="notification_channel_sync">同步</string>
  <string name="notification_channel_sync_errors">同步错误</string>
  <string name="notification_channel_sync_io_errors">网络或 I/O 错误</string>
  <string name="notification_channel_sync_status">状态消息</string>
  <!--startup dialogs-->
  <string name="startup_autostart_permission">自动同步</string>
  <string name="startup_autostart_permission_message">%s 的系统通常会禁止自动同步。在 Android 的系统设置中手工打开自动同步即可恢复。</string>
  <string name="startup_battery_optimization">定时同步</string>
  <string name="startup_battery_optimization_message">你的设备会限制 DAVdroid 的同步频率，如需恢复正常同步频率，请关闭电池优化设置。</string>
  <string name="startup_battery_optimization_disable">禁用电池优化</string>
  <string name="startup_dont_show_again">不再显示</string>
  <string name="startup_not_now">暂不</string>
  <string name="startup_donate">开源信息</string>
  <string name="startup_donate_message">欢迎使用 DAVdroid，这是一款开源软件 (GPLv3)。开发 DAVdroid 的工作花费了数千小时，请您考虑捐助我们。</string>
  <string name="startup_donate_now">显示捐助页面</string>
  <string name="startup_donate_later">稍后提示</string>
  <string name="startup_google_play_accounts_removed">Play 商店 DRM 问题提醒</string>
  <string name="startup_google_play_accounts_removed_message">在某些情况下，Play 商店的 DRM 可能会导致所有 DAVdroid 账户在设备重启或升级 DAVdroid 后消失。如果你遇到了该问题，请从 Play 商店安装“DAVdroid JB Workaround”，否则请不要安装修复程序。</string>
  <string name="startup_more_info">更多信息</string>
  <string name="startup_opentasks_not_installed">OpenTasks 未安装</string>
  <string name="startup_opentasks_not_installed_message">同步任务需安装 OpenTasks 免费应用。（如只需同步通讯录、事件，则不用安装）</string>
  <string name="startup_opentasks_reinstall_davdroid">安装 OpenTasks 后，由于 Android 的限制，请重新安装 DAVdroid 并重新创建账户。</string>
  <string name="startup_opentasks_not_installed_install">安装 OpenTasks</string>
  <!--AboutActivity-->
  <string name="about_libraries">程序库</string>
  <string name="about_version">版本 %1s (%2d)</string>
  <string name="about_build_date">编译于 %s</string>
  <string name="about_flavor_info">此版本只允许在 Google Play 上发行。</string>
  <string name="about_license_info_no_warranty">本程序不附带任何担保。这是一款自由软件，你可以有条件地传播它。</string>
  <!--global settings-->
  <string name="logging_davdroid_file_logging">DAVdroid 文件日志</string>
  <string name="logging_to_external_storage">记录日志到外部存储 %s</string>
  <string name="logging_couldnt_create_file">无法创建外部日志文件 %s</string>
  <string name="logging_no_external_storage">找不到外部存储</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">打开导航抽屉</string>
  <string name="navigation_drawer_close">关闭导航抽屉</string>
  <string name="navigation_drawer_subtitle">CalDAV/CardDAV 同步器</string>
  <string name="navigation_drawer_about">关于 / 许可</string>
  <string name="navigation_drawer_beta_feedback">测试版反馈</string>
  <string name="navigation_drawer_settings">设置</string>
  <string name="navigation_drawer_news_updates">最新消息</string>
  <string name="navigation_drawer_external_links">外部链接</string>
  <string name="navigation_drawer_website">应用网站</string>
  <string name="navigation_drawer_manual">手动</string>
  <string name="navigation_drawer_faq">常见问题</string>
  <string name="navigation_drawer_forums">帮助 / 论坛</string>
  <string name="navigation_drawer_donate">捐助</string>
  <string name="account_list_empty">欢迎使用 DAVdroid！\n\n请开始增加 CalDAV/CardDAV 账户。</string>
  <string name="accounts_global_sync_disabled">系统全局自动同步已禁用</string>
  <string name="accounts_global_sync_enable">启用</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">服务配置检测失败</string>
  <string name="dav_service_refresh_couldnt_refresh">无法刷新集合列表</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">设置</string>
  <string name="app_settings_user_interface">用户界面</string>
  <string name="app_settings_reset_hints">重设提示</string>
  <string name="app_settings_reset_hints_summary">重新显示之前忽略过的提示</string>
  <string name="app_settings_reset_hints_success">所有提示将会再次显示</string>
  <string name="app_settings_connection">连接</string>
  <string name="app_settings_override_proxy">覆盖代理设置</string>
  <string name="app_settings_override_proxy_on">使用自定义代理设置</string>
  <string name="app_settings_override_proxy_off">使用系统默认代理设置</string>
  <string name="app_settings_override_proxy_host">HTTP 代理主机名</string>
  <string name="app_settings_override_proxy_port">HTTP 代理端口</string>
  <string name="app_settings_security">安全</string>
  <string name="app_settings_distrust_system_certs">不信任系统证书</string>
  <string name="app_settings_distrust_system_certs_on">系统和用户增加的发布者不会被信任</string>
  <string name="app_settings_distrust_system_certs_off">系统和用户增加的发布者会被信任（推荐）</string>
  <string name="app_settings_reset_certificates">重设证书信任状态</string>
  <string name="app_settings_reset_certificates_summary">重设所有自定义证书的信任状态</string>
  <string name="app_settings_reset_certificates_success">所有自定义证书已清除</string>
  <string name="app_settings_debug">调试</string>
  <string name="app_settings_log_to_external_storage">外部文件日志</string>
  <string name="app_settings_log_to_external_storage_on">记录日志到外部存储（如果可用）</string>
  <string name="app_settings_log_to_external_storage_off">外部文件日志已禁用</string>
  <string name="app_settings_show_debug_info">显示调试信息</string>
  <string name="app_settings_show_debug_info_details">查看软件和配置信息</string>
  <!--AccountActivity-->
  <string name="account_synchronize_now"> 立即同步</string>
  <string name="account_synchronizing_now">正在同步</string>
  <string name="account_settings">账户设置</string>
  <string name="account_rename">重命名账户</string>
  <string name="account_rename_new_name">重命名后，未上传的本地修改会被撤销，您需要重新执行同步。新账户名：</string>
  <string name="account_rename_rename">重命名</string>
  <string name="account_delete">删除账户</string>
  <string name="account_delete_confirmation_title">真的要删除账户吗？</string>
  <string name="account_delete_confirmation_text">所有通讯录、日历和任务列表的本机存储将被删除。</string>
  <string name="account_select_collections_hint">选择需要同步的集合</string>
  <string name="account_carddav">CardDAV</string>
  <string name="account_caldav">CalDAV</string>
  <string name="account_webcal">Webcal</string>
  <string name="account_synchronize_this_collection">同步该集合</string>
  <string name="account_read_only">只读</string>
  <string name="account_calendar">日历</string>
  <string name="account_task_list">任务列表</string>
  <string name="account_refresh_address_book_list">刷新通讯录列表</string>
  <string name="account_create_new_address_book">创建通讯录</string>
  <string name="account_refresh_calendar_list">刷新日历列表</string>
  <string name="account_create_new_calendar">创建日历</string>
  <string name="account_no_webcal_handler_found">找不到支持 Webcal 的应用</string>
  <string name="account_install_icsdroid">安装 ICSdroid</string>
  <!--AddAccountActivity-->
  <string name="login_title">增加账户</string>
  <string name="login_type_email">使用邮箱地址登录</string>
  <string name="login_email_address">Email 地址</string>
  <string name="login_email_address_error">请输入有效 Email 地址</string>
  <string name="login_password">密码</string>
  <string name="login_password_required">请输入密码</string>
  <string name="login_type_url">使用 URL 和用户名登录</string>
  <string name="login_url_must_be_http_or_https">URL 需以 http(s):// 为开头</string>
  <string name="login_url_must_be_https">URL 需以 https:// 为开头</string>
  <string name="login_url_host_name_required">请输入主机名</string>
  <string name="login_user_name">用户名</string>
  <string name="login_user_name_required">请输入用户名</string>
  <string name="login_base_url">根地址</string>
  <string name="login_type_url_certificate">使用 URL 和客户端证书登录</string>
  <string name="login_select_certificate">选择证书</string>
  <string name="login_login">登录</string>
  <string name="login_back">返回</string>
  <string name="login_create_account">创建账户</string>
  <string name="login_account_name">账户显示名</string>
  <string name="login_account_name_info">请使用你的邮箱地址作为帐户名，因为 Android 会将你创建的日历事件的创建者项设置为帐户名。你不能拥有多个帐户名相同的账户。</string>
  <string name="login_account_contact_group_method">联系人分组方式</string>
  <string name="login_account_name_required">请输入账户名</string>
  <string name="login_account_not_created">账户无法创建</string>
  <string name="login_configuration_detection">正在配置</string>
  <string name="login_querying_server">正在与服务器通信，请稍等…</string>
  <string name="login_no_caldav_carddav">找不到 CalDAV 或 CardDAV 服务。</string>
  <string name="login_view_logs">显示详情</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">设置：%s</string>
  <string name="settings_authentication">认证</string>
  <string name="settings_username">用户名</string>
  <string name="settings_enter_username">输入用户名</string>
  <string name="settings_password">密码</string>
  <string name="settings_password_summary">修改服务器密码</string>
  <string name="settings_enter_password">输入密码</string>
  <string name="settings_certificate_alias">客户端证书别名</string>
  <string name="settings_sync">同步</string>
  <string name="settings_sync_interval_contacts">通讯录自动同步间隔</string>
  <string name="settings_sync_summary_manually">手动同步</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">每 %d 分钟或本地修改后</string>
  <string name="settings_sync_interval_calendars">日历自动同步间隔</string>
  <string name="settings_sync_interval_tasks">任务自动同步间隔</string>
  <string-array name="settings_sync_interval_names">
    <item>手动同步</item>
    <item>每 15 分钟</item>
    <item>每 30 分钟</item>
    <item>每小时</item>
    <item>每 2 小时</item>
    <item>每 4 小时</item>
    <item>每天一次</item>
  </string-array>
  <string name="settings_sync_wifi_only">只在 WiFi 下同步</string>
  <string name="settings_sync_wifi_only_on">同步只在 WiFi 连接下进行</string>
  <string name="settings_sync_wifi_only_off">同步不受数据连接类型限制</string>
  <string name="settings_sync_wifi_only_ssids">WiFi SSID 限制</string>
  <string name="settings_sync_wifi_only_ssids_on">只使用 %s 网络同步</string>
  <string name="settings_sync_wifi_only_ssids_off">任意 WiFi 网络均可同步</string>
  <string name="settings_sync_wifi_only_ssids_message">请用半角逗号分隔允许同步的 WiFi 网络名（SSID），留空则允许任意网络</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">联系人分组方式</string>
  <string-array name="settings_contact_group_method_values">
    <item>GROUP_VCARDS</item>
    <item>CATEGORIES</item>
  </string-array>
  <string-array name="settings_contact_group_method_entries">
    <item>按 VCard 文件分组</item>
    <item>按联系人分类分组</item>
  </string-array>
  <string name="settings_contact_group_method_change">修改分组方式</string>
  <string name="settings_contact_group_method_change_reload_contacts">本次操作需要重新载入所有联系人，未同步的本地修改会被撤销。</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">旧日程时间限制</string>
  <string name="settings_sync_time_range_past_none">同步所有日程</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="other">%d 天前的日程不会被同步</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">超过这个数字的天数的旧日程将会被忽略（可以为 0）。留空则同步所有日程。</string>
  <string name="settings_manage_calendar_colors">管理日历颜色</string>
  <string name="settings_manage_calendar_colors_on">日历颜色由 DAVdroid 设置</string>
  <string name="settings_manage_calendar_colors_off">日历颜色不由 DAVdroid 设置</string>
  <string name="settings_event_colors">事件日历颜色支持</string>
  <string name="settings_event_colors_on">同步日历事件颜色</string>
  <string name="settings_event_colors_off">不同步日历事件颜色</string>
  <string name="settings_event_colors_off_confirm">关闭事件颜色功能将删除已同步的日历颜色。</string>
  <!--collection management-->
  <string name="create_addressbook">创建通讯录</string>
  <string name="create_addressbook_display_name_hint">我的通讯录</string>
  <string name="create_calendar">创建 CalDAV 集合</string>
  <string name="create_calendar_display_name_hint">我的日历</string>
  <string name="create_calendar_time_zone">时区</string>
  <string name="create_calendar_type">集合类型</string>
  <string name="create_calendar_type_only_events">日历（只有日程）</string>
  <string name="create_calendar_type_only_tasks">任务列表（只有任务）</string>
  <string name="create_calendar_type_events_and_tasks">混合（日程和任务）</string>
  <string name="create_collection_color">设置集合颜色</string>
  <string name="create_collection_creating">正在创建集合</string>
  <string name="create_collection_display_name">集合显示名称（标题）</string>
  <string name="create_collection_display_name_required">请输入标题</string>
  <string name="create_collection_description">简介（可选）</string>
  <string name="create_collection_home_set">主集合</string>
  <string name="create_collection_create">创建</string>
  <string name="delete_collection">删除集合</string>
  <string name="delete_collection_confirm_title">你确定吗？</string>
  <string name="delete_collection_confirm_warning">这个集合 %s 及其所有数据将会从服务器删除。</string>
  <string name="delete_collection_deleting_collection">正在删除集合</string>
  <string name="collection_force_read_only">强制只读</string>
  <string name="collection_properties">属性</string>
  <string name="collection_properties_url">地址 (URL):</string>
  <string name="collection_properties_copy_url">复制 URL</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">出现错误</string>
  <string name="exception_httpexception">出现 HTTP 错误</string>
  <string name="exception_ioexception">出现 I/O 错误</string>
  <string name="exception_show_details">显示详情</string>
  <!--sync adapters and DebugInfoActivity-->
  <string name="debug_info_title">调试信息</string>
  <string name="sync_contacts_read_only_address_book">只读通讯录</string>
  <plurals name="sync_contacts_local_contact_changes_discarded">
    <item quantity="other">%d 本地联系人修改被撤销</item>
  </plurals>
  <string name="sync_error_permissions">DAVdroid 权限</string>
  <string name="sync_error_permissions_text">需要额外权限</string>
  <string name="sync_error_opentasks_too_old">OpenTasks 版本太旧</string>
  <string name="sync_error_opentasks_required_version">最低版本 %1$s （当前 %2$s）</string>
  <string name="sync_error_authentication_failed">认证失败（请检查登录凭据，如用户名密码）</string>
  <string name="sync_error_io">网络或 I/O 错误 – %s</string>
  <string name="sync_error_http_dav">HTTP 服务器错误 – %s</string>
  <string name="sync_error_local_storage">本地存储错误 – %s</string>
  <string name="sync_error_retry">重试</string>
  <string name="sync_error_view_item">显示项目</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVdroid: 连接安全性</string>
  <string name="trust_certificate_unknown_certificate_found">DAVdroid 遇到了未知证书。你是否要信任该证书？</string>
</resources>
